extends layout

block headContent
	+title('Search')

block content
	h1.h3 Search
	hr

	div.card.shadow-sm.mb-huge
		div.card-body
			form.form.form-inline(method="post", action="/search")
				input(type="hidden", name="_csrf", value=csrfToken)

				div.input-group
					input.form-control(type="text", name="query", placeholder="block height/hash, txid, txidem, address, outpoint", value=(query), style="width: 400px;")

					div.input-group-append
						button.btn.btn-primary(type="submit") Search
